#
# spec file for package yast2-trans-da (Version 2.9.6)
#
# Copyright (c) 2004 SUSE LINUX AG, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# norootforbuild
# neededforbuild  autoconf automake gettext yast2-devtools

BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db4 MAKEDEV diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-common gpm grep groff gzip info chkconfig kbd less libacl libattr libgcc libselinux libstdc++ libxcrypt m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netconfig openldap-clients openssl pam patch popt procinfo procps psmisc shadow-utils rcs readline sed strace sysklogd SysVinit tar tcp_wrappers texinfo tzdata unzip util-linux vim-common zlib zlib-devel autoconf automake binutils gcc gdbm gettext libtool perl rpm yast2-devtools suse-macros

Name:         yast2-trans-da
Version:      2.9.6
Release:      1.2
License:      GPL
Group:        System/YaST
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Source0:      yast2-trans-da-2.9.6.tar.bz2
prefix:		/usr
BuildArchitectures:	noarch
Provides:     yast2-trans-inst-general:/usr/lib/YaST2/locale/da/LC_MESSAGES/general.mo
Provides:     y2t_inst:/usr/lib/YaST2/locale/da/LC_MESSAGES/installation.mo
Provides:     y2t_menu:/usr/lib/YaST2/locale/da/LC_MESSAGES/menu.mo
Provides:     y2t_inst-general:/usr/lib/YaST2/locale/da/LC_MESSAGES/general.mo
Summary:      YaST2 - Danish Translations

%description
YaST2 - Danish Translations

%prep
%setup -n yast2-trans-da-2.9.6

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
[ "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
[ "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-da
/usr/share/YaST2/locale

%changelog -n yast2-trans-da
* Fri Mar 09 2007 - pearly.zhao@oracle.com
- Port to RHEL/EL
* Fri Jun 04 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Jun 04 2004 - ke@suse.de
- Fix #41609.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.5.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.3.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.2.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.1.
* Fri Sep 12 2003 - ke@suse.de
- Update to version 2.8.1.
* Thu Mar 13 2003 - ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.4.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.3.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.1.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.8.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.7.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.2.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
